# 
# Spigot Plugin MTVehicles by GamerJoep_, downloadable on https://mtvehicles.nl
# For support, visit our official Discord. Link can be found on our site ^
Config-Versie: 2.2.1
messagesLanguage: en
vehicleMenuSize: 3
wiekens-always-on: true
anwb: false
kofferbakEnabled: true
benzine: true
jerrycans:
- 25
- 50
- 75
auto-update: true
spelerSetOwner: false
helicopterMaxHeight: 150
carPickup: false
hornCooldown: 5
hornType: minetopiaclassic.horn1
driveUp: slabs
driveOnCarpets: true
blockWhitelist:
  enabled: false
  list:
  - GRAY_CONCRETE
